@charset "UTF-8";
html {
  font-size: 62.5%; }

body {
  font-family: Linotte, YuGothic, "Yu Gothic", 游ゴシック体, 游ゴシック, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Roboto, メイリオ, Meiryo, "ＭＳ Ｐゴシック", Osaka, "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
  background-color: #f9f8f6;
  line-height: 1.6;
  letter-spacing: 0.1em;
  color: #421f00;
  font-size: 14px;
  font-size: 1.4rem; }

.tap {
  cursor: pointer; }

a:link {
  color: #6d8d3d;
  text-decoration: none;
  font-weight: bold; }

a:visited {
  color: #6a7558;
  font-weight: bold; }

/*----------------------------------------
    レイアウト設定
-----------------------------------------*/
#pan {
  margin-bottom: 40px;
  background-color: #EFEDD2;
  padding: 30px 20px; }
  #pan #pan_inner {
    margin-right: 10px;
    margin-left: 10px; }
    #pan #pan_inner ul {
      display: -webkit-flex;
      /* Safari */
      display: flex;
      -webkit-flex-direction: column;
      /* Safari */
      flex-direction: column; }
      #pan #pan_inner ul li {
        font-size: 12px;
        font-size: 1.2rem;
        position: relative; }
      #pan #pan_inner ul li a {
        color: #421f00;
        padding: 0 3px; }
      #pan #pan_inner ul li:nth-child(1)::before, #pan #pan_inner ul li:nth-child(2)::before, #pan #pan_inner ul li:nth-child(3)::before, #pan #pan_inner ul li:nth-child(4)::before, #pan #pan_inner ul li:nth-child(5)::before {
        font-family: FontAwesome;
        content: "\f18e";
        color: #421f00;
        position: absolute;
        top: 0px;
        left: -16px;
        font-size: 12px;
        font-size: 1.2rem; }
      #pan #pan_inner ul li:nth-child(1), #pan #pan_inner ul li:nth-child(2), #pan #pan_inner ul li:nth-child(3), #pan #pan_inner ul li:nth-child(4), #pan #pan_inner ul li:nth-child(5) {
        margin-left: 17px;
        margin-bottom: 4px; }

#contents {
  margin-bottom: 40px; }
  #contents #contents_inner {
    margin-right: 10px;
    margin-left: 10px; }
    #contents #contents_inner .main h1 {
      font-size: 20px;
      font-size: 2rem;
      font-weight: bold;
      margin-bottom: 20px; }

#contents #contents_inner .en {
  padding: 20px 10px;
  background-color: #fff; }
  #contents #contents_inner .en h2 {
    background-color: #f8efe7;
    padding: 8px 12px 7px 12px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
    margin-top: 50px;
    margin-bottom: 30px;
    color: #421f00;
    border-left: 10px solid #ffcf88;
    color: #421f00;
    position: relative; }
  #contents #contents_inner .en #p1, #contents #contents_inner .en #p2, #contents #contents_inner .en #p3, #contents #contents_inner .en #p4, #contents #contents_inner .en #p5, #contents #contents_inner .en #p6, #contents #contents_inner .en #p7, #contents #contents_inner .en #p8, #contents #contents_inner .en #p9, #contents #contents_inner .en #p10, #contents #contents_inner .en #p11, #contents #contents_inner .en #p12, #contents #contents_inner .en #p13, #contents #contents_inner .en #p14,
  #contents #contents_inner .en #p1-1, #contents #contents_inner .en #p1-2, #contents #contents_inner .en #p1-3, #contents #contents_inner .en #p1-4, #contents #contents_inner .en #p1-5, #contents #contents_inner .en #p1-6, #contents #contents_inner .en #p1-7, #contents #contents_inner .en #p1-8, #contents #contents_inner .en #p1-9, #contents #contents_inner .en #p1-10, #contents #contents_inner .en #p1-11, #contents #contents_inner .en #p1-12, #contents #contents_inner .en #p1-13, #contents #contents_inner .en #p1-14, #contents #contents_inner .en #p1-15, #contents #contents_inner .en #p1-16,
  #contents #contents_inner .en #p2-1, #contents #contents_inner .en #p2-2, #contents #contents_inner .en #p2-3, #contents #contents_inner .en #p2-4, #contents #contents_inner .en #p2-5, #contents #contents_inner .en #p2-6, #contents #contents_inner .en #p2-7, #contents #contents_inner .en #p2-8, #contents #contents_inner .en #p2-9, #contents #contents_inner .en #p2-10, #contents #contents_inner .en #p2-11, #contents #contents_inner .en #p2-12, #contents #contents_inner .en #p2-13, #contents #contents_inner .en #p2-14, #contents #contents_inner .en #p2-15, #contents #contents_inner .en #p2-16,
  #contents #contents_inner .en #p3-1, #contents #contents_inner .en #p3-2, #contents #contents_inner .en #p3-3, #contents #contents_inner .en #p3-4, #contents #contents_inner .en #p3-5, #contents #contents_inner .en #p3-6, #contents #contents_inner .en #p3-7, #contents #contents_inner .en #p3-8, #contents #contents_inner .en #p3-9, #contents #contents_inner .en #p3-10, #contents #contents_inner .en #p3-11, #contents #contents_inner .en #p3-12, #contents #contents_inner .en #p3-13, #contents #contents_inner .en #p3-14, #contents #contents_inner .en #p3-15, #contents #contents_inner .en #p3-16,
  #contents #contents_inner .en #p4-1, #contents #contents_inner .en #p4-2, #contents #contents_inner .en #p4-3, #contents #contents_inner .en #p4-4, #contents #contents_inner .en #p4-5, #contents #contents_inner .en #p4-6, #contents #contents_inner .en #p4-7, #contents #contents_inner .en #p4-8, #contents #contents_inner .en #p4-9, #contents #contents_inner .en #p4-10, #contents #contents_inner .en #p4-11, #contents #contents_inner .en #p4-12, #contents #contents_inner .en #p4-13, #contents #contents_inner .en #p4-14, #contents #contents_inner .en #p4-15, #contents #contents_inner .en #p4-16,
  #contents #contents_inner .en #p5-1, #contents #contents_inner .en #p5-2, #contents #contents_inner .en #p5-3, #contents #contents_inner .en #p5-4, #contents #contents_inner .en #p5-5, #contents #contents_inner .en #p5-6, #contents #contents_inner .en #p5-7, #contents #contents_inner .en #p5-8, #contents #contents_inner .en #p5-9, #contents #contents_inner .en #p5-10, #contents #contents_inner .en #p5-11, #contents #contents_inner .en #p5-12, #contents #contents_inner .en #p5-13, #contents #contents_inner .en #p5-14, #contents #contents_inner .en #p5-15, #contents #contents_inner .en #p5-16,
  #contents #contents_inner .en #p6-1, #contents #contents_inner .en #p6-2, #contents #contents_inner .en #p6-3, #contents #contents_inner .en #p6-4, #contents #contents_inner .en #p6-5, #contents #contents_inner .en #p6-6, #contents #contents_inner .en #p6-7, #contents #contents_inner .en #p6-8, #contents #contents_inner .en #p6-9, #contents #contents_inner .en #p6-10, #contents #contents_inner .en #p6-11, #contents #contents_inner .en #p6-12, #contents #contents_inner .en #p6-13, #contents #contents_inner .en #p6-14, #contents #contents_inner .en #p6-15, #contents #contents_inner .en #p6-16,
  #contents #contents_inner .en #p7-1, #contents #contents_inner .en #p7-2, #contents #contents_inner .en #p7-3, #contents #contents_inner .en #p7-4, #contents #contents_inner .en #p7-5, #contents #contents_inner .en #p7-6, #contents #contents_inner .en #p7-7, #contents #contents_inner .en #p7-8, #contents #contents_inner .en #p7-9, #contents #contents_inner .en #p7-10, #contents #contents_inner .en #p7-11, #contents #contents_inner .en #p7-12, #contents #contents_inner .en #p7-13, #contents #contents_inner .en #p7-14, #contents #contents_inner .en #p7-15, #contents #contents_inner .en #p7-16,
  #contents #contents_inner .en #p8-1, #contents #contents_inner .en #p8-2, #contents #contents_inner .en #p8-3, #contents #contents_inner .en #p8-4, #contents #contents_inner .en #p8-5, #contents #contents_inner .en #p8-6, #contents #contents_inner .en #p8-7, #contents #contents_inner .en #p8-8, #contents #contents_inner .en #p8-9, #contents #contents_inner .en #p8-10, #contents #contents_inner .en #p8-11, #contents #contents_inner .en #p8-12, #contents #contents_inner .en #p8-13, #contents #contents_inner .en #p8-14, #contents #contents_inner .en #p8-15, #contents #contents_inner .en #p8-16,
  #contents #contents_inner .en #p9-1, #contents #contents_inner .en #p9-2, #contents #contents_inner .en #p9-3, #contents #contents_inner .en #p9-4, #contents #contents_inner .en #p9-5, #contents #contents_inner .en #p9-6, #contents #contents_inner .en #p9-7, #contents #contents_inner .en #p9-8, #contents #contents_inner .en #p9-9, #contents #contents_inner .en #p9-10, #contents #contents_inner .en #p9-11, #contents #contents_inner .en #p9-12, #contents #contents_inner .en #p9-13, #contents #contents_inner .en #p9-14, #contents #contents_inner .en #p9-15, #contents #contents_inner .en #p9-16,
  #contents #contents_inner .en #p10-1, #contents #contents_inner .en #p10-2, #contents #contents_inner .en #p10-3, #contents #contents_inner .en #p10-4, #contents #contents_inner .en #p10-5, #contents #contents_inner .en #p10-6, #contents #contents_inner .en #p10-7, #contents #contents_inner .en #p10-8, #contents #contents_inner .en #p10-9, #contents #contents_inner .en #p10-10, #contents #contents_inner .en #p10-11, #contents #contents_inner .en #p10-12, #contents #contents_inner .en #p10-13, #contents #contents_inner .en #p10-14, #contents #contents_inner .en #p10-15, #contents #contents_inner .en #p10-16,
  #contents #contents_inner .en #p11-1, #contents #contents_inner .en #p11-2, #contents #contents_inner .en #p11-3, #contents #contents_inner .en #p11-4, #contents #contents_inner .en #p11-5, #contents #contents_inner .en #p11-6, #contents #contents_inner .en #p11-7, #contents #contents_inner .en #p11-8, #contents #contents_inner .en #p11-9, #contents #contents_inner .en #p11-10, #contents #contents_inner .en #p11-11, #contents #contents_inner .en #p11-12, #contents #contents_inner .en #p11-13, #contents #contents_inner .en #p11-14, #contents #contents_inner .en #p11-15, #contents #contents_inner .en #p11-16,
  #contents #contents_inner .en #p12-1, #contents #contents_inner .en #p12-2, #contents #contents_inner .en #p12-3, #contents #contents_inner .en #p12-4, #contents #contents_inner .en #p12-5, #contents #contents_inner .en #p12-6, #contents #contents_inner .en #p12-7, #contents #contents_inner .en #p12-8, #contents #contents_inner .en #p12-9, #contents #contents_inner .en #p12-10, #contents #contents_inner .en #p12-11, #contents #contents_inner .en #p12-12, #contents #contents_inner .en #p12-13, #contents #contents_inner .en #p12-14, #contents #contents_inner .en #p12-15, #contents #contents_inner .en #p12-16,
  #contents #contents_inner .en #p13-1, #contents #contents_inner .en #p13-2, #contents #contents_inner .en #p13-3, #contents #contents_inner .en #p13-4, #contents #contents_inner .en #p13-5, #contents #contents_inner .en #p13-6, #contents #contents_inner .en #p13-7, #contents #contents_inner .en #p13-8, #contents #contents_inner .en #p13-9, #contents #contents_inner .en #p13-10, #contents #contents_inner .en #p13-11, #contents #contents_inner .en #p13-12, #contents #contents_inner .en #p13-13, #contents #contents_inner .en #p13-14, #contents #contents_inner .en #p13-15, #contents #contents_inner .en #p13-16,
  #contents #contents_inner .en #p14-1, #contents #contents_inner .en #p14-2, #contents #contents_inner .en #p14-3, #contents #contents_inner .en #p14-4, #contents #contents_inner .en #p14-5, #contents #contents_inner .en #p14-6, #contents #contents_inner .en #p14-7, #contents #contents_inner .en #p14-8, #contents #contents_inner .en #p14-9, #contents #contents_inner .en #p14-10, #contents #contents_inner .en #p14-11, #contents #contents_inner .en #p14-12, #contents #contents_inner .en #p14-13, #contents #contents_inner .en #p14-14, #contents #contents_inner .en #p14-15, #contents #contents_inner .en #p14-16 {
    margin-top: -100px;
    padding-top: 100px; }
  #contents #contents_inner .en p {
    margin-bottom: 25px; }
  #contents #contents_inner .en .movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; }
  #contents #contents_inner .en .movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
  #contents #contents_inner .en .img-wrap {
    background-image: url(../images/vipassana_sample.gif);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 200px;
    margin-bottom: 20px; }

#contents #contents_inner table.site_cat {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  width: 100%;
  margin-bottom: 30px; }
#contents #contents_inner table.site_cat th {
  width: 30%;
  height: 80px;
  padding: 10px;
  font-weight: bold;
  vertical-align: top; }
#contents #contents_inner table.site_cat td {
  width: 70%;
  padding: 10px;
  vertical-align: top; }
#contents #contents_inner table.site_cat .even {
  background: #e2ddd4; }

#mokuji {
  margin-bottom: 50px; }
  #mokuji p {
    font-weight: bold;
    margin-bottom: 10px;
    border-bottom: 1px solid #421f00; }
  #mokuji ol {
    margin: 0 0 10px 27px; }
    #mokuji ol li {
      font-size: 14px;
      font-size: 1.4rem;
      margin-bottom: 10px; }
      #mokuji ol li a {
        color: #421f00;
        border-bottom: 1px dotted #421f00; }
  #mokuji ol.lev1 li {
    list-style-type: decimal; }
  #mokuji ol.lev2 {
    padding-top: 18px;
    padding-bottom: 8px; }
    #mokuji ol.lev2 li {
      list-style-type: lower-latin; }

#contents #contents_inner div.mokuji {
  margin-bottom: 50px; }
  #contents #contents_inner div.mokuji p {
    font-weight: bold;
    margin-bottom: 10px;
    margin-left: 50px; }
  #contents #contents_inner div.mokuji ol {
    margin: 0 0 10px 50px; }
    #contents #contents_inner div.mokuji ol li {
      font-size: 14px;
      font-size: 1.4rem;
      list-style-type: decimal;
      margin-bottom: 10px;
      color: #6d8d3d; }

/* ++++++ エントリーリスト ++++++ */
#post h2 {
  font-size: 100%;
  border-top: 2px solid #673434;
  border-bottom: 1px dotted #e3d6d0;
  background-color: #debebe;
  color: #421f00;
  margin: 0px 0px 20px 0px;
  padding: 9px 12px 6px 20px;
  font-weight: bold;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px; }

#post .post_box {
  background-color: #fff;
  padding: 10px; }
  #post .post_box .post_list {
    width: 100%;
    margin: 0 auto 10px;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2ddd4; }
    #post .post_box .post_list p {
      text-align: left;
      margin-left: 10px;
      margin-right: 10px;
      width: 90%;
      font-size: 14px;
      font-size: 1.4rem; }
      #post .post_box .post_list p a {
        font-weight: bold;
        padding: 2px 3px; }
  #post .post_box .post_list:last-child {
    border-bottom: none; }

#post {
  /*　トリミングする外側の枠　*/
  /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
  #post .trim {
    overflow: hidden;
    width: 100%;
    /* トリミングしたい枠の幅 */
    height: 100px;
    /* トリミングしたい枠の高さ */
    position: relative; }
  #post .trim img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto; }

/* ++++++ エントリーリスト ++++++ */
#recomend_entry h2 {
  font-size: 100%;
  border-top: 2px solid #673434;
  border-bottom: 1px dotted #e3d6d0;
  background-color: #debebe;
  color: #421f00;
  margin: 0px 0px 20px 0px;
  padding: 9px 12px 6px 20px;
  font-weight: bold;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px; }

#recomend_entry .recomend_entry_box {
  background-color: #fff;
  padding: 10px; }
  #recomend_entry .recomend_entry_box .recomend_entry_list {
    width: 100%;
    margin: 0 auto 10px;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row;
    /* Safari */
    flex-direction: row;
    padding-bottom: 10px;
    border-bottom: 1px solid #e2ddd4; }
    #recomend_entry .recomend_entry_box .recomend_entry_list p {
      text-align: left;
      margin-left: 10px;
      margin-right: 10px;
      width: 90%;
      font-size: 14px;
      font-size: 1.4rem; }
      #recomend_entry .recomend_entry_box .recomend_entry_list p a {
        font-weight: bold;
        padding: 2px 3px; }
  #recomend_entry .recomend_entry_box .recomend_entry_list:last-child {
    border-bottom: none; }

#recomend_entry {
  /*　トリミングする外側の枠　*/
  /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
  #recomend_entry .trim {
    overflow: hidden;
    width: 100%;
    /* トリミングしたい枠の幅 */
    height: 100px;
    /* トリミングしたい枠の高さ */
    position: relative; }
  #recomend_entry .trim img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: auto; }

p.subT {
  background: #EDEBD8;
  box-shadow: 0px 0px 0px 5px #ebd7bc;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #463D22;
  text-align: center; }

p.subT2 {
  background: #CCB6C0;
  box-shadow: 0px 0px 0px 5px #CCB6C0;
  border: dashed 2px white;
  padding: 0.2em 0.5em;
  color: #463D22; }

@media screen and (min-width: 640px) {
  #pan {
    background-color: transparent;
    padding: 0px; }
    #pan #pan_inner {
      margin-right: 20px;
      margin-left: 20px; }
      #pan #pan_inner ul {
        -webkit-flex-direction: row;
        /* Safari */
        flex-direction: row; }
        #pan #pan_inner ul li:nth-child(1)::before {
          content: none; }
        #pan #pan_inner ul li:nth-child(2)::before, #pan #pan_inner ul li:nth-child(3)::before, #pan #pan_inner ul li:nth-child(4)::before, #pan #pan_inner ul li:nth-child(5)::before {
          content: "/";
          left: -12px;
          top: -1px; }
        #pan #pan_inner ul li:nth-child(1) {
          margin-left: 0px;
          margin-bottom: 0px; }
        #pan #pan_inner ul li:nth-child(2), #pan #pan_inner ul li:nth-child(3), #pan #pan_inner ul li:nth-child(4), #pan #pan_inner ul li:nth-child(5) {
          margin-bottom: 0px; }

  #contents #contents_inner {
    margin-right: 20px;
    margin-left: 20px; }
    #contents #contents_inner .main h1 {
      font-size: 20px;
      font-size: 2rem; }

  #contents #contents_inner .en {
    padding: 20px 40px; }
    #contents #contents_inner .en p {
      font-size: 16px;
      font-size: 1.6rem; }

  /*------------ エントリーリスト -----------------*/
  #post {
    margin-bottom: 0; }
    #post .post_box {
      display: -webkit-flex;
      /* Safari */
      display: flex;
      -webkit-flex-direction: row;
      /* Safari */
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      /* Safari */
      flex-wrap: wrap;
      justify-content: space-between; }
      #post .post_box .post_list {
        width: 33%;
        -webkit-flex-direction: column;
        /* Safari */
        flex-direction: column;
        border-bottom: none; }
        #post .post_box .post_list p {
          padding-top: 10px; }

  #post {
    /*　トリミングする外側の枠　*/
    /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
    #post .trim {
      width: 100%;
      /* トリミングしたい枠の幅 */
      height: 150px;
      /* トリミングしたい枠の高さ */ }

  /*------------ レコメンドリスト -----------------*/
  #recomend_entry {
    margin-bottom: 0; }
    #recomend_entry .recomend_entry_box {
      display: -webkit-flex;
      /* Safari */
      display: flex;
      -webkit-flex-direction: row;
      /* Safari */
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      /* Safari */
      flex-wrap: wrap;
      justify-content: space-between; }
      #recomend_entry .recomend_entry_box .recomend_entry_list {
        width: 33%;
        -webkit-flex-direction: column;
        /* Safari */
        flex-direction: column;
        border-bottom: none; }
        #recomend_entry .recomend_entry_box .recomend_entry_list p {
          padding-top: 10px; }

  #recomend_entry {
    /*　トリミングする外側の枠　*/
    /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
    #recomend_entry .trim {
      width: 100%;
      /* トリミングしたい枠の幅 */
      height: 150px;
      /* トリミングしたい枠の高さ */ } }
@media screen and (min-width: 1010px) {
  #pan #pan_inner {
    width: 970px;
    margin: 0 auto 40px; }

  #contents #contents_inner {
    width: 970px;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    -webkit-flex-direction: row-reverse;
    /* Safari */
    flex-direction: row-reverse;
    margin: 0 auto 40px; }
    #contents #contents_inner .main {
      width: 640px;
      margin-left: 30px;
      margin-bottom: 0px; }
      #contents #contents_inner .main h1 {
        font-size: 30px;
        font-size: 3rem; }
    #contents #contents_inner .sub {
      width: 300px;
      display: block; }

  /*------------ エントリーリスト -----------------*/
  #post .post_box .post_list p {
    padding-top: 2px;
    font-size: 13px;
    font-size: 1.3rem; }

  #post {
    /*　トリミングする外側の枠　*/
    /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
    #post .trim {
      width: 100%;
      /* トリミングしたい枠の幅 */
      height: 100px;
      /* トリミングしたい枠の高さ */ }

  /*------------ レコメンドリスト -----------------*/
  #recomend_entry h2 {
    border-top: 2px solid #ccb982;
    border-bottom: 1px dotted #e3d6d0;
    background-color: #EDE2C2;
    color: #421f00;
    -webkit-margin-before: 0em; }

  #recomend_entry .recomend_entry_box {
    background-color: #fff;
    padding: 10px; }
    #recomend_entry .recomend_entry_box .recomend_entry_list {
      width: 100%;
      -webkit-flex-direction: row;
      /* Safari */
      flex-direction: row;
      border-bottom: 1px solid #e2ddd4; }
      #recomend_entry .recomend_entry_box .recomend_entry_list p {
        font-size: 13px;
        font-size: 1.3rem; }
    #recomend_entry .recomend_entry_box .recomend_entry_list:last-child {
      border-bottom: none; }

  #recomend_entry {
    /*　トリミングする外側の枠　*/
    /* 横幅に合わせてリサイズ、はみ出た分をトリミング */ }
    #recomend_entry .trim {
      height: 100px;
      /* トリミングしたい枠の高さ */ } }
